CVE-2006-6912

2006-12-31T05:00:00
ID CVE-2006-6912
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:29:00

Description

SQL injection vulnerability in phpMyFAQ 1.6.7 and earlier allows remote attackers to execute arbitrary SQL commands via unspecified vectors, possibly the userfile or filename parameter.